@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Light.woff2') format('woff2'),
		url('../fonts/Circe-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	ascent-override: 108.7%;
	descent-override: 38.7%;
	line-gap-override: 0%;
}

@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Regular.woff2') format('woff2'),
		url('../fonts/Circe-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	ascent-override: 108.7%;
	descent-override: 38.7%;
	line-gap-override: 0%;
}

@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Bold.woff2') format('woff2'),
		url('../fonts/Circe-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	ascent-override: 108.7%;
	descent-override: 38.7%;
	line-gap-override: 0%;
}
